[Rainmeter]
Author=Gadj
Update=60000


[Variables]

PathName="#SKINSPATH#\Red Beast\Slideshow2\wallpapers"


;=====================================================
;[Background]
;=====================================================

[Background]
Meter=IMAGE
ImageName=bg.png
X=0
Y=0
H=275
W=475
AntiAlias=1


;=====================================================
;[Measures]
;=====================================================

[MeasureQuote]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#PathName#
Subfolders=1
FileFilter=*.jpg;*.jpeg;*.gif;*.bmp;*.png

[MeterQuote]
Meter=IMAGE
PreserveAspectRatio=1
X=5
Y=10
W=465
H=255
MeasureName=MeasureQuote
LeftMouseUpAction=!Execute ["[MeasureQuote]"]



